<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidianling.fm">

    <application>

        <activity android:name=".FMActivity"
            android:label="电台页面"
            android:screenOrientation="portrait"/>

        <activity android:name=".FMDetailActivity"
            android:label="电台详情页面"
            android:launchMode="singleTask"
            android:screenOrientation="portrait"/>

    </application>


</manifest>
